Loading...
Searching...
No Matches
Opm::ReservoirState< np > Class Template Reference

## Public Member Functions

| ReservoirState (const UnstructuredGrid *g)
::std::vector< double > & | pressure ()
::std::vector< double > & | facepressure ()
::std::vector< double > & | faceflux ()
::std::vector< double > & | saturation ()
const ::std::vector< double > & | faceflux () const
const ::std::vector< double > & | saturation () const

The documentation for this class was generated from the following file:

- opm/porsol/common/ImplicitTransportDefs.hpp